ホーム > フォーラム > 質問箱 > Pluggインストール不良について

Pluggインストール不良について
投稿者: takayan | 投稿日時: 2010/1/18 23:12 | 閲覧: 10963回
takayan

Pluggモジュールのインストールが出来ません。

私は、以下の環境で使用しています。
<環境>
 XOOPS Cube Legacy 2.1.7
 PHP Version 5.1.6
 MySQL 5.0.19
 Pluggモジュール 1.03

モジュールのインストールを行うと、通常であれば、
「○○○が追加されました」等のメッセージが羅列され、
モジュールがインストールされると思います。
しかし、Pluggモジュールをインストールしますと、
何もメッセージが出ず、「Topへ戻る」のみ表示されます。


一応、管理メニューページの左側には、「Plugg(Plugg)」と表示されてますが、
インストール可能なプラグイン一覧よりプラグインをインストールしようとしても、

「プラグイン(プラグイン名)をインストールできませんでした。
エラー: Failed inserting plugin data into the database.
Table 'xoopscubeのdirname.テーブル接頭語_plugg_system_plugin' doesn't exist」
 
 と表示され、プラグインのインストールが出来ません。


プラグインのインストールが出来ないというよりも、
そもそも、Pluggモジュールがインストール出来ていない印象です。
あと、テーブル接頭語_plugg_system_plugn'というテーブルも出来ていません。

Pluggは、必要となるシステム構成がPHP5.2以上となってますので、
PHP Version 5.1.6では、マズいのでしょうか?

それとも、何か別の原因があるのでしょうか?

何か対処法があれば、教えて下さい。
よろしくお願いします。

コメント(2)

Re: Pluggインストール不良について 
投稿者: onokazu | 投稿日時: 2010/1/19 0:11
onokazu
引用:
Pluggは、必要となるシステム構成がPHP5.2以上となってますので、
PHP Version 5.1.6では、マズいのでしょうか?


一応理由があっての必須システム構成ですので、まずいかと聞かれればもちろんまずいです。^^;

まずは必要なシステム構成を満たしていただかないと、原因は分かりません。

    投票(0)

    新しいものから | 古いものから | RSS feed
     
    To Top